[NTG-context] Making a verbatim file for another language

Mojca Miklavec mojca.miklavec.lists at gmail.com
Sun Dec 31 14:40:52 CET 2006


On 12/31/06, cormullion at mac.com wrote:
> What is the recommended way to install the latest Context version
> (MacOS X)?

You have to install at least the following two packages:
- gwTeX based on TeX Live (texlive.ii2)
- gwTeX Support: ConTeXt updater (context-update.ii2)

Perhaps uninstall both ConTeXt and "DEPRECATED" gwTeX based on teTeX
and TeX Live first (tex.ii2) before installing texlive.ii2 and install
context-update at the end again.

You also have to configure auto-updating, but I'm not sure how to do
that properly.

Mojca


More information about the ntg-context mailing list